/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .more-link, etc.
 */
/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.node-type-nerd-story .nerd-section-topic {
  font-family: "VoltaModernText", Arial, Verdana, "NewsGothicBTW01-Roman", sans-serif;
  color: #9D9D9C;
  font-size: .75em;
  text-transform: uppercase; }
  .node-type-nerd-story .nerd-section-topic .type, .node-type-nerd-story .nerd-section-topic .all-stories {
    font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Demi", sans-serif;
    text-transform: uppercase;
    font-size: .8em;
    font-size: 1em; }
    .node-type-nerd-story .nerd-section-topic .type a, .node-type-nerd-story .nerd-section-topic .all-stories a {
      color: #9D9D9C; }
      .node-type-nerd-story .nerd-section-topic .type a:hover, .node-type-nerd-story .nerd-section-topic .type a:focus, .node-type-nerd-story .nerd-section-topic .all-stories a:hover, .node-type-nerd-story .nerd-section-topic .all-stories a:focus {
        color: #8D1F1B;
        border-bottom: 1px solid #8D1F1B; }
  .node-type-nerd-story .nerd-section-topic .sep {
    padding: 0 4px;
    font-size: 14px; }
  .node-type-nerd-story .nerd-section-topic .date, .node-type-nerd-story .nerd-section-topic .story-topic {
    font-family: "VoltaModernText", Arial, Verdana, "NewsGothicBTW01-Roman", sans-serif;
    text-transform: uppercase;
    font-size: .75em;
    color: #9D9D9C;
    padding: 20px 0 0 0;
    padding: 0;
    font-size: 100%; }
    .node-type-nerd-story .nerd-section-topic .date a, .node-type-nerd-story .nerd-section-topic .story-topic a {
      color: #9D9D9C; }
      .node-type-nerd-story .nerd-section-topic .date a:hover, .node-type-nerd-story .nerd-section-topic .date a:focus, .node-type-nerd-story .nerd-section-topic .story-topic a:hover, .node-type-nerd-story .nerd-section-topic .story-topic a:focus {
        color: #8D1F1B;
        border-bottom: 1px solid #8D1F1B; }

/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
  background-color: #FFFFFF; }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  border: 0; }

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
ul#skip-link {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden; }
  ul#skip-link li {
    list-style-type: none; }
  ul#skip-link a,
  ul#skip-link a:visited {
    display: block;
    width: 100%;
    padding: 2px 0 3px 0;
    text-align: center;
    background-color: #666;
    color: #fff; }

/*
 * Header
 */
#name-and-slogan {
  /* Wrapper for website name and slogan */
  float: left; }

#site-name {
  /* The name of the website */
  margin: 0;
  font-size: 2em;
  line-height: 1.5em; }
  #site-name a:link,
  #site-name a:visited {
    color: #000;
    text-decoration: none; }
  #site-name a:hover,
  #site-name a:focus {
    text-decoration: underline; }

#site-slogan {
  /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em; }

h2.node-title,
h2.title,
h2.comment-form,
h3.title {
  /* Comment title */
  margin: 0; }

ul.inline {
  /* List of links generated by theme_links() */
  display: inline;
  padding: 0; }
  ul.inline li {
    display: inline;
    list-style-type: none;
    padding: 0 1em 0 0;
    /* LTR */ }

span.field-label {
  /* The inline field label used by the Fences module */
  padding: 0 1em 0 0;
  /* LTR */ }

/* CONTENT TYPES */
/* Content type specific, code that apply to several
content types will be located in the panels.scss partial */
/* STORIES SPECIFIC */
/* Nerd Story */
.node-type-nerd-story .panel-pane.pane-node-field-date .date-display-single {
  text-transform: uppercase; }

.node-type-nerd-story .nv-row.bottom {
  position: relative; }
  .node-type-nerd-story .nv-row.bottom .row-inside {
    max-width: 1280px;
    width: 66%;
    margin: 0 auto; }
    @media (max-width: 1000px) {
      .node-type-nerd-story .nv-row.bottom .row-inside {
        width: 100%; } }

@media (max-width: 1000px) {
  .node-type-nerd-story .media img {
    height: auto !important; } }

.node-type-nerd-story .nerd-section-topic {
  padding: 55px 0 0 0; }
  .node-type-nerd-story .nerd-section-topic a:link, .node-type-nerd-story .nerd-section-topic a:visited {
    color: #9D9D9C;
    text-decoration: none; }
  .node-type-nerd-story .nerd-section-topic a:hover, .node-type-nerd-story .nerd-section-topic a:focus, .node-type-nerd-story .nerd-section-topic a:active {
    color: #8D1F1B; }

.node-type-nerd-story .pane-node-title h1 {
  margin: 20px 0;
  padding: 0; }

.node-type-nerd-story .pane-print-ui-print-links {
  position: absolute;
  left: 0;
  top: 300px;
  z-index: 2; }
  @media (max-width: 1000px) {
    .node-type-nerd-story .pane-print-ui-print-links {
      position: relative;
      margin: 20px 0;
      top: 0; } }

.node-type-nerd-story .pane-node-field-featured-image {
  border-top: 1px solid #E0D9D4;
  padding-top: 40px; }
  .node-type-nerd-story .pane-node-field-featured-image img {
    width: 100%; }

.node-type-nerd-story .pane-node-body {
  margin-top: 30px; }
  .node-type-nerd-story .pane-node-body blockquote {
    margin-left: -10% !important;
    width: 120%; }
    @media (max-width: 1000px) {
      .node-type-nerd-story .pane-node-body blockquote {
        margin-left: 0 !important;
        width: 100%; } }

.node-type-nerd-story .pane-disqus-disqus-comments {
  margin: 30px 0; }

/* DS micro content pages */
.page-panels.page-node-124 .pane-node-body.contains-ul-tc .field-name-body .field-item h3 {
  color: #1F140C;
  font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Bold", sans-serif;
  margin: 40px 0 0 0;
  padding: 0 0 30px 0;
  border-bottom: 1px solid #E0D9D4; }

/* ISOLATED NODES */
/* Our work - Innovation Page */
.work-innovation .nv-row.bottom .row-inside {
  max-width: 100%;
  padding: 0; }

.page-node-86 .nv-row.top {
  border: 0;
  margin-bottom: 0; }
  .page-node-86 .nv-row.top .pane-node-field-subtitle {
    max-width: 50%; }
    @media (max-width: 1000px) {
      .page-node-86 .nv-row.top .pane-node-field-subtitle {
        max-width: 100%; } }

.page-news-multimedia-library .nv-row.middle .row-inside {
  max-width: 100%;
  padding: 0; }

.section-about-novartis #content .nv-row.middle.inline-panes .pane-novartis-news-panel-pane-1,
.section-news #content .nv-row.middle.inline-panes .pane-novartis-news-panel-pane-1 {
  padding: 20px 0; }

.page-news-recent-updates .nv-row.top {
  border-bottom: 1px solid #E0D9D4; }

.page-news-recent-updates .column.sidebar {
  margin-top: 22px; }

/* Our contact form thank you page */
.page-node-67 .field-name-body p {
  padding: 30px 0 10px 0; }

.page-node-67 .field-name-body a {
  font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Bold", sans-serif;
  text-transform: uppercase;
  font-size: .75em;
  position: relative; }

.node-type-event #page h1.title,
.node-type-micro-content #page h1.title {
  font-size: 30px;
  padding-bottom: 30px;
  padding-right: 33%; }

.node-type-event #page .field-name-body,
.node-type-micro-content #page .field-name-body {
  padding: 0 0 10px 0; }

.node-type-event #page .pane-node-field-author,
.node-type-micro-content #page .pane-node-field-author {
  background: #EDEDED;
  padding: 20px;
  margin-bottom: 20px; }
  @media (max-width: 400px) {
    .node-type-event #page .pane-node-field-author,
    .node-type-micro-content #page .pane-node-field-author {
      text-align: center; } }
  .node-type-event #page .pane-node-field-author header,
  .node-type-micro-content #page .pane-node-field-author header {
    display: none; }
  .node-type-event #page .pane-node-field-author .field-name-field-image,
  .node-type-micro-content #page .pane-node-field-author .field-name-field-image {
    float: left;
    margin-right: 30px; }
    @media (max-width: 400px) {
      .node-type-event #page .pane-node-field-author .field-name-field-image,
      .node-type-micro-content #page .pane-node-field-author .field-name-field-image {
        margin-right: 0;
        float: none; }
        .node-type-event #page .pane-node-field-author .field-name-field-image img,
        .node-type-micro-content #page .pane-node-field-author .field-name-field-image img {
          margin: 0 auto; } }
  .node-type-event #page .pane-node-field-author .group-speaker-info,
  .node-type-micro-content #page .pane-node-field-author .group-speaker-info {
    overflow: hidden; }
    @media (max-width: 400px) {
      .node-type-event #page .pane-node-field-author .group-speaker-info,
      .node-type-micro-content #page .pane-node-field-author .group-speaker-info {
        clear: both;
        padding-top: 10px; } }
    .node-type-event #page .pane-node-field-author .group-speaker-info .field-label,
    .node-type-micro-content #page .pane-node-field-author .group-speaker-info .field-label {
      float: left;
      font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Bold", sans-serif;
      font-size: .9em;
      color: #9D9D9C;
      font-weight: normal;
      padding-right: 5px; }
      @media (max-width: 400px) {
        .node-type-event #page .pane-node-field-author .group-speaker-info .field-label,
        .node-type-micro-content #page .pane-node-field-author .group-speaker-info .field-label {
          float: none; } }
      .node-type-event #page .pane-node-field-author .group-speaker-info .field-label .colon,
      .node-type-micro-content #page .pane-node-field-author .group-speaker-info .field-label .colon {
        display: none; }
      .node-type-event #page .pane-node-field-author .group-speaker-info .field-label:after,
      .node-type-micro-content #page .pane-node-field-author .group-speaker-info .field-label:after {
        content: "|";
        line-height: 0;
        font-size: .9em; }
        @media (max-width: 400px) {
          .node-type-event #page .pane-node-field-author .group-speaker-info .field-label:after,
          .node-type-micro-content #page .pane-node-field-author .group-speaker-info .field-label:after {
            display: none; } }
    .node-type-event #page .pane-node-field-author .group-speaker-info .field-name-title-field,
    .node-type-micro-content #page .pane-node-field-author .group-speaker-info .field-name-title-field {
      float: left;
      font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Bold", sans-serif;
      font-size: .9em;
      padding: 0; }
      .node-type-event #page .pane-node-field-author .group-speaker-info .field-name-title-field a:link, .node-type-event #page .pane-node-field-author .group-speaker-info .field-name-title-field a:visited,
      .node-type-micro-content #page .pane-node-field-author .group-speaker-info .field-name-title-field a:link,
      .node-type-micro-content #page .pane-node-field-author .group-speaker-info .field-name-title-field a:visited {
        color: #1F140C;
        text-decoration: none; }
      .node-type-event #page .pane-node-field-author .group-speaker-info .field-name-title-field a:hover, .node-type-event #page .pane-node-field-author .group-speaker-info .field-name-title-field a:focus, .node-type-event #page .pane-node-field-author .group-speaker-info .field-name-title-field a:active,
      .node-type-micro-content #page .pane-node-field-author .group-speaker-info .field-name-title-field a:hover,
      .node-type-micro-content #page .pane-node-field-author .group-speaker-info .field-name-title-field a:focus,
      .node-type-micro-content #page .pane-node-field-author .group-speaker-info .field-name-title-field a:active {
        color: #8D1F1B; }
      @media (max-width: 400px) {
        .node-type-event #page .pane-node-field-author .group-speaker-info .field-name-title-field,
        .node-type-micro-content #page .pane-node-field-author .group-speaker-info .field-name-title-field {
          float: none; } }
    .node-type-event #page .pane-node-field-author .group-speaker-info .field-name-field-bio,
    .node-type-micro-content #page .pane-node-field-author .group-speaker-info .field-name-field-bio {
      clear: both;
      font-family: "VoltaModernText", Arial, Verdana, "NewsGothicBTW01-Roman", sans-serif;
      padding: 5px 0;
      font-size: .9em; }
      .node-type-event #page .pane-node-field-author .group-speaker-info .field-name-field-bio p,
      .node-type-micro-content #page .pane-node-field-author .group-speaker-info .field-name-field-bio p {
        margin: 0; }

.node-type-event #page .pane-node-field-links,
.node-type-micro-content #page .pane-node-field-links {
  padding: 30px 0;
  clear: both; }
  .node-type-event #page .pane-node-field-links .field-name-field-links a,
  .node-type-micro-content #page .pane-node-field-links .field-name-field-links a {
    display: inline-block;
    font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Bold", sans-serif;
    text-transform: uppercase;
    font-size: .75em;
    padding: 13px 30px;
    border: 2px solid #D13A32;
    font-size: .8em; }
    .node-type-event #page .pane-node-field-links .field-name-field-links a span.ext,
    .node-type-micro-content #page .pane-node-field-links .field-name-field-links a span.ext {
      position: absolute;
      width: 1px;
      height: 1px;
      padding: 0;
      margin: -1px;
      overflow: hidden;
      clip: rect(0, 0, 0, 0);
      border: 0; }
    .node-type-event #page .pane-node-field-links .field-name-field-links a:hover, .node-type-event #page .pane-node-field-links .field-name-field-links a:focus,
    .node-type-micro-content #page .pane-node-field-links .field-name-field-links a:hover,
    .node-type-micro-content #page .pane-node-field-links .field-name-field-links a:focus {
      background: #D13A32;
      color: #fff; }

.node-type-event #page .pane-entity-field,
.node-type-micro-content #page .pane-entity-field {
  clear: both; }
  .node-type-event #page .pane-entity-field .field-name-field-document .file-icon,
  .node-type-micro-content #page .pane-entity-field .field-name-field-document .file-icon {
    display: none; }
  .node-type-event #page .pane-entity-field .field-name-field-document .field-item,
  .node-type-micro-content #page .pane-entity-field .field-name-field-document .field-item {
    padding: 0 0 10px 0; }
  .node-type-event #page .pane-entity-field .field-name-field-document .file,
  .node-type-micro-content #page .pane-entity-field .field-name-field-document .file {
    clear: both; }
    .node-type-event #page .pane-entity-field .field-name-field-document .file:before,
    .node-type-micro-content #page .pane-entity-field .field-name-field-document .file:before {
      color: #D13A32;
      font-size: .7em;
      opacity: 1;
      position: relative;
      top: 7px; }
    .node-type-event #page .pane-entity-field .field-name-field-document .file a,
    .node-type-micro-content #page .pane-entity-field .field-name-field-document .file a {
      font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Bold", sans-serif;
      text-transform: uppercase;
      font-size: .75em;
      font-size: .9em; }

.page-admin-appearance-styleguide #styleguide-header {
  background: #EDEDED; }
  .page-admin-appearance-styleguide #styleguide-header a {
    word-break: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
        hyphens: auto; }
  .page-admin-appearance-styleguide #styleguide-header .item-list {
    *zoom: 1;
    float: left;
    display: inline;
    clear: none;
    text-align: inherit;
    padding-left: 0;
    padding-right: 0;
    width: 50%;
    margin-left: 0%;
    margin-right: 0%;
    padding-right: 30px; }
    .page-admin-appearance-styleguide #styleguide-header .item-list:before, .page-admin-appearance-styleguide #styleguide-header .item-list:after {
      content: '';
      display: table; }
    .page-admin-appearance-styleguide #styleguide-header .item-list:after {
      clear: both; }
    .page-admin-appearance-styleguide #styleguide-header .item-list:last-child {
      margin-right: 0%; }

.page-admin-appearance-styleguide h2.styleguide {
  font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Demi", sans-serif; }

.page-admin-appearance-styleguide div.styleguide {
  font-family: "VoltaModernText", Arial, Verdana, "Sabon Next W01 Regular", serif; }

.page-legal-accept .legal-terms {
  width: 100%; }

.product-sales #content .productsales-view-by .select2-container {
  width: 300px; }

.product-sales #content .productsales-view-by tr {
  transition: all .5s ease-in-out; }
  .product-sales #content .productsales-view-by tr.hidden {
    opacity: 0;
    display: none; }

div#edit-field-freier-journalist-de .form-type-radio input {
  -webkit-appearance: radio !important; }

body:not(.page-panels).page-node-draft #content {
  max-width: none;
  padding: 0; }

body:not(.page-panels).page-node-draft #page {
  padding-bottom: 0; }

.node-type-story .node-playlist .media-youtube-video {
  margin-left: 0 !important;
  width: 100%; }

.node-type-story .view-timeline {
  width: 120%; }
  @media (max-width: 1000px) {
    .node-type-story .view-timeline {
      margin-left: -8%;
      width: 116%; } }
  @media (max-width: 800px) {
    .node-type-story .view-timeline {
      margin-left: -10%;
      width: 120%; } }
  @media (max-width: 500px) {
    .node-type-story .view-timeline {
      margin-left: -5%;
      width: 110%; } }
  @media (max-width: 400px) {
    .node-type-story .view-timeline {
      margin-left: -6%;
      width: 112%; } }
  @media (max-width: 320px) {
    .node-type-story .view-timeline {
      margin-left: -7%;
      width: 114%; } }

div.view-product-inventory {
  font-family: "VoltaModernText", Arial, Verdana, "NewsGothicBTW01-Roman", sans-serif;
  font-size: 1em; }
  div.view-product-inventory th, div.view-product-inventory td {
    line-height: 18px;
    padding-bottom: 5px;
    vertical-align: top; }
  div.view-product-inventory thead th, div.view-product-inventory tr.views-row-last td {
    border-bottom: 1px solid #1F140C; }
  div.view-product-inventory .views-field {
    min-width: 100px;
    max-width: 210px; }
    div.view-product-inventory .views-field.active img {
      display: none; }

/*
 * Media Release Extension
 */
body.node-type-press-release div.pane-content a.btpp {
  box-shadow: none !important;
  font-weight: 600;
  font-size: 15px;
  float: left;
  display: contents; }

body.node-type-press-release div.pane-content a.btpp:before {
  display: block;
  font-family: "iconfont";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  vertical-align: middle;
  speak: none;
  content: "\E003";
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  display: inline-block;
  margin-right: 0.625rem; }

div#pre-body-text {
  border-bottom: 2px solid #EDEDED;
  margin-bottom: 30px !important;
  width: 100%;
  font-family: "VoltaModernText", Arial, Verdana, "NewsGothicBTW01-Roman", sans-serif !important; }
  div#pre-body-text ul {
    margin-top: 10px !important;
    padding-top: 0px !important;
    margin-bottom: 25px; }

.pane-novartis-media-releases-ext-panel-pane-2 .pane-content {
  border: 1px solid #EDEDED; }

.additional-resource-title span.mle-additional-ft {
  text-transform: uppercase; }

.media > img + br {
  display: none; }

/* HOME PAGE - Scale Down Version */
.scale-down-homepage #content .nv-row.middle {
  padding-bottom: 0px; }
  .scale-down-homepage #content .nv-row.middle .row-inside {
    padding-left: 0px;
    padding-right: 0px;
    max-width: 1320px; }

.scale-down-homepage #content .pane-node-field-quicklinks-collection .field-collection-container {
  margin-bottom: 0; }

.scale-down-homepage #content .pane-node-field-quicklinks-collection .field-name-field-quicklinks-collection .field-item {
  *zoom: 1;
  float: left;
  display: inline;
  clear: none;
  text-align: inherit;
  padding-left: 0;
  padding-right: 0;
  width: 23.5%;
  margin-left: 0%;
  margin-right: 2%;
  margin-bottom: 2%;
  padding: 0; }
  .scale-down-homepage #content .pane-node-field-quicklinks-collection .field-name-field-quicklinks-collection .field-item a.cta-wrap:hover .explore {
    border-color: #fff;
    background: #fff;
    color: #8D1F1B; }
  .scale-down-homepage #content .pane-node-field-quicklinks-collection .field-name-field-quicklinks-collection .field-item a.cta-wrap:focus .explore {
    border-color: #fff;
    background: #fff;
    color: #8D1F1B; }

.scale-down-homepage #content .pane-node-field-quicklinks-collection .pane-content {
  max-width: 1280px;
  width: 80%;
  margin: 0 auto; }

.scale-down-homepage .nv-row.top .row-inside {
  max-width: 1320px;
  padding: 0; }

.scale-down-homepage .pane-node-field-quicklinks-collection .pane-wrapper {
  max-width: none !important;
  margin: 0 !important;
  padding-left: 0px !important;
  padding-right: 0px !important; }

.scale-down-homepage .call-toaction-footer .field-item .content {
  height: auto !important; }

/*Media related CSS*/
@media (max-width: 1000px) {
  .scale-down-homepage #content .pane-node-field-quicklinks-collection .pane-content {
    width: 100%; }
  .scale-down-homepage #content .pane-node-field-quicklinks-collection .field-name-field-quicklinks-collection .field-item {
    width: 49%; } }

@media (max-width: 650px) {
  .scale-down-homepage #content .pane-node-field-quicklinks-collection .pane-content {
    padding-left: 20px;
    padding-right: 20px; } }

@media (max-width: 500px) {
  .scale-down-homepage #content .pane-node-field-quicklinks-collection .pane-content {
    width: 100%; }
  .scale-down-homepage #content .pane-node-field-quicklinks-collection .field-name-field-quicklinks-collection .field-item {
    width: 100%; }
    .scale-down-homepage #content .pane-node-field-quicklinks-collection .field-name-field-quicklinks-collection .field-item .nv-collection {
      width: 100%; } }
